#adfox_178855389111127436 iframe,
#adfox_178855379339027436 iframe {
    width: 100% !important;
    max-width: 560px !important;
    height: auto !important;
    aspect-ratio: 560 / 300 !important;
}

.media-2col {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
    width: 100%;
}

.media-2col__column {
    flex: 1 1 300px;
    max-width: 560px;
    width: 100%;
    overflow: hidden;
    background-color: #ffffff;
    aspect-ratio: 560 / 300;
    border-radius: 15px;
}

.media-2col__slot {
    width: 100%;
    height: 100%;
}

@media (max-width: 419px) {
    .media-2col__column {
        aspect-ratio: 304 / 202;
    }
}
